#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-C9Yq2iKjCnxKPac1mZttzY
key:                  xss-sanitize-0.3.6-C9Yq2iKjCnxKPac1mZttzY
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  15f3071bd8d8ec6bf56412bf5ea891ba
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.10.3/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-C9Yq2iKjCnxKPac1mZttzY
depends:
    attoparsec-0.13.2.4-JAgKay7kBGG6UBIK3qHOhi base-4.14.1.0
    containers-0.6.2.1 css-text-0.1.3.0-FfXD3ceHJfs2CAwlOAydRx
    network-uri-2.6.3.0-J40Fp8n5zmY7bedjUDCEoZ
    tagsoup-0.14.8-KcreiBJ9TRCEVZB93OnUsL text-1.2.4.1
    utf8-string-1.0.2-2gm2tv3XZpWDpkdCG3mruU

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

